#!/bin/bash
#SBATCH -J 766
#SBATCH --exclusive       
#SBATCH -t 7-00:00:00
#SBATCH --nodes=1
#SBATCH -C rome
#SBATCH --ntasks-per-node=128
#SBATCH --export=ALL
#SBATCH -p cmbas --qos=cmbas

module purge
module load modules/2.1
module load slurm
module load gcc
module load openmpi
module load fftw/mpi-2
module load lib/openblas
module load lib/gsl
module load lib/hdf5

folder="/mnt/ceph/users/camels/Sims/Astrid_Ob_DM/SB7_766/"
ICs_code="/mnt/ceph/users/camels/Codes/2lpt/2LPTic"
G3="/mnt/ceph/users/camels/Codes/Gadget_III/P-Gadget3"

cd ICs
mpirun -np 8 $ICs_code 2LPT.param >> logIC
cd ../
mpirun -np 128 $G3 G3.param >> logfile
    